% -*- mode: octave -*-
% --------------------------------------------------------------
%  Simple test to verify version function
% --------------------------------------------------------------
try;
  assert( strcmp( nds2.nds2.version( ), '@PACKAGE_VERSION@' ) );
catch except;
  disp( except.getReport( ) );
  exit( 1 );
end;
exit(0);
